Subject: RE: Dr. Lay response to Seantor Murkowski
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Wed, 24 Oct 2001 12:45:16 -0700 (PDT)

The letter looks fine.

 -----Original Message-----
From: 	Gadd, Eric  
Sent:	Monday, October 22, 2001 6:27 PM
To:	McCarty, Danny; Horton, Stanley
Cc:	Hill, Robert; Hartsoe, Joe; Fossum, Drew
Subject:	FW: Dr. Lay response to Seantor Murkowski

Please see the attached draft letter response to Sen. Murkowski's recent correspondence to Ken.  

The use of "premature at this time" signals that we have really not studied the legislative proposals, which is true. 

Murkowski is keen to preserve ANGTA and keep new enabling legislation off the agenda.

If you are satisfied with this response, I will prepare an original for signature.
 << File: Dear Senator102201Red1.doc >> 
 -----Original Message-----
From: 	Hartsoe, Joe  
Sent:	Monday, October 22, 2001 3:12 PM
To:	Fossum, Drew; Gadd, Eric; Shortridge, Pat; Bagot, Nancy
Subject:	RE: Dr. Lay response to Seantor Murkowski

Folks, Here are the comments that I recieved.  Please let me know if you have other suggested changes.  Thanks, Joe

 -----Original Message-----
From: 	Fossum, Drew  
Sent:	Monday, October 22, 2001 11:36 AM
To:	Hartsoe, Joe; Gadd, Eric; Shortridge, Pat; Bagot, Nancy
Subject:	RE: Dr. Lay response to Seantor Murkowski

I like it--and have attached a draft with a couple of minor edits.  Thanks Joe.  DF

 << File: Dear Senator102201Red.doc >> 

 -----Original Message-----
From: 	Hartsoe, Joe  
Sent:	Monday, October 22, 2001 11:06 AM
To:	Gadd, Eric; Fossum, Drew; Hartsoe, Joe; Shortridge, Pat; Bagot, Nancy
Subject:	Dr. Lay response to Seantor Murkowski
Importance:	High

Folks,
	Your thoughts, comments and changes would be appreciated.  Call if you would like to discuss.  Thanks, Joe

 << File: Dear Senator102201.doc >>